Siemens 7ME3220-4PB13-1NB1
| Artikelnummer: | 12.157.404B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME3220-4PB13-1NB1 |
| Typbezeichnung: | 7ME3220-4PB13-1NB1 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 7ME3220-4PB13-1NB1 von Siemens. SITRANS F US SONOKIT 2-Pfad.
Detaillierte Produktinformationen:
SITRANS F US SONOFLO SONOKIT 2-Pfad . DN800, 32 Zoll, Qn=5500m3/h Einbaugarnitur (Hot-Tap) fuer Montage unter Druck (keine Montageplatten im Lieferumfang enthalten). Stahl, Laenge = 160mm. Montageplatten aus Stahl. IP68 Kunststoffanschlussgehaeuse, Sylgar Dichtungsmasse, PN40, O-Ring Typ, 100 Grad Cel. Kabelverschraubungen, M20 in den Schallwandlern und M25 / M20 / M16 im Messumformer. SITRANS FUS060 Messumformer als getrennte Ausfuehrung, 115-230 V AC 50/60 Hz. HART, 4-20mA-Ausgang, Impulsausgang (aktiv/passiv), Relais-Ausgang. Schallwandler Kabel: 4*15 Meter, Max.70 Grad Cel
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Zubehörs | 2 A 1 000 1/h Ja |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| Anzahl der Wechsler für Hilfskontakte | DC 12,5 W |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 A |
| Material des Halters | 9 W |
| Schutzart IP | -20 ... +60 °C |
| - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 U |
| Bauform | kompakt 4,3 kg |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5SW3006 | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm |
| anschließbarer Leiterquerschnitt / mehrdrähtig | 1 kg |
| Betriebsmittelkennzeichen | optional |
| Eignungsnachweis | Aluminium-Guß-Gehäuse 4AB10 |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Spannungsart der Versorgungsspannung | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs |
| Breite | 7,6 Gbit/s |
| Höhe | 4 |
| Nettogewicht | Ja |
| - Switching-Methode Store & Forward | Ja |
| Anzahl der Öffner | Ja 129 A 16 |
| - MIB-Unterstützung | Ja |
| - RMON | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 45 °C 187 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja |
| https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=3SB3000-1GA31&lang=de | Ja Anlagenschutz 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| einstellbarer Ansprechwert Strom / des | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Tiefe | Nein |
| Art des Funknetzes / wird unterstützt | Ja |
| - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja DIN-Schiene (REG) |
| Anzahl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Industry Mall (Online-Bestellsystem) | RFC1907 0,03 s |
| - 907 | RFC2578 |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 |
| - zur MIB-Unterstützung / durch TCP-MIB | RFC2012 |
| - zur MIB-Unterstützung / durch UDP-MIB | RFC2013 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Wago 771-8965/007-202
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
SIEMENS AG 8EM5003-1AC02-0AH0 8EM50031AC020AH0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens FDU:53857112060004
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3WL1106-3CB36-1GA2-ZT40
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Lapp 73222334
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Weidmüller SAIL-VSA-5.0U(0.5) 1845120500
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag